sympa-close(1)

NAME
sympa-close - Close a list or the lists belonging to a family

SYNOPSIS
"sympa close" [ "--mode=purge" ] list["@"domain]

"sympa close" family"@@"domain

DESCRIPTION
Close list(s).

If a list is specified, close it. And if "--mode=purge" is specified, remove the list entirely.

If a family is specified, tries to close all the lists belonging to it.